
/*
------------------------------------------------------
dropdowns and sidenav

------------------------------------------------------
*/


/*
------------------------------------------------------
Main Navigation
------------------------------------------------------
*/

a.home { width:101px; background: url(../images/topnav/topnav-home.gif) no-repeat center top; }
a.designs { width:101px; background: url(../images/topnav/topnav-designs.gif) no-repeat center top; }
a.impressions { width:101px; background: url(../images/topnav/topnav-impressions.gif) no-repeat center top; }
a.gallery { width:101px; background: url(../images/topnav/topnav-gallery.gif) no-repeat center top; }
a.company { width:101px; background: url(../images/topnav/topnav-company.gif) no-repeat center top; }
a.contact { width:101px; background: url(../images/topnav/topnav-contact.gif) no-repeat center top; }

/* over and active states */
a.home:hover, a.designs:hover, a.impressions:hover, a.gallery:hover, a.company:hover, a.contact:hover { background-position: center -43px }
#home a.home, #designs a.designs, #impressions a.impressions, #gallery a.gallery, #company a.company, #contact a.contact { background-position:center -86px /*!important*/; }



ul#navigation { float:right; height:43px;  list-style: none; padding: 0; margin:32px 30px 0 0; width:613px; font-size: 0.9em; position:relative; z-index:2; }
ul#navigation li { float:left; height:43px; display:inline; list-style:none; position:relative; padding:0; margin:0; }


/* Root Menu */
ul#navigation a { height:0px; overflow:hidden; color: #fff; float: none !important; /*For Opera*/ float: left; /*For IE*/ display: block;  padding:43px 0 0 0 ; margin:0; /* cursor: pointer; */  }

/* Root Menu Hover Persistence */
ul#navigation a:hover, ul#navigation li:hover a, ul#navigation li.iehover a {  }


ul#navigation ul { width: 83px; list-style: none; display: none; position: absolute; top: 43px; left: 0; padding: 0; margin: 0; }
ul#navigation ul:after /*From IE 7 lack of compliance*/ { clear: both; display: block; font: 1px/0px serif; content: "."; height: 0; visibility: hidden; }
ul#navigation ul li { width: auto; float: left; /*For IE 7 lack of compliance*/ display: block !important; display: inline; /*For IE*/ height:auto; }


/* 2nd Menu */
ul#navigation li:hover li a, ul#navigation li.iehover li a { float: none; color: #fff; background:#443333; width:84px; height:auto; padding:5px 10px; border-bottom:1px solid #fff; }

/* 2nd Menu Hover Persistence */ 
ul#navigation li:hover li a:hover, ul#navigation li:hover li:hover a, ul#navigation li.iehover li a:hover, ul#navigation li.iehover li.iehover a { background: #443333; color: #d83f00; border-bottom:1px solid #fff;}

ul#navigation li:hover ul, ul#navigation ul li:hover ul, ul#navigation ul ul li:hover ul, ul#navigation li.iehover ul { display: block; margin: 0; }








/* 3rd Menu */
ul#navigation li:hover li:hover li a, ul#navigation li.iehover li.iehover li a { background: #443333; color: #fff; border-left: 1px solid #fff; }

/* 3rd Menu Hover Persistence */
ul#navigation li:hover li:hover li a:hover, ul#navigation li:hover li:hover li:hover a, ul#navigation li.iehover li.iehover li a:hover, ul#navigation li.iehover li.iehover li.iehover a {background: #443333; color: #d83f00; }

/* 4th Menu */
ul#navigation li:hover li:hover li:hover li a, ul#navigation li.iehover li.iehover li.iehover li a { background: #443333; color: #d83f00; }

/* 4th Menu Hover */
ul#navigation li:hover li:hover li:hover li a:hover, ul#navigation li.iehover li.iehover li.iehover li a:hover { background: #443333; color: #d83f00; }

ul#navigation ul ul, ul#navigation ul ul ul { display: none; position: absolute; top: 0; left: 104px; }

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navigation li:hover ul ul, ul#navigation li:hover ul ul ul, ul#navigation li.iehover ul ul, ul#navigation li.iehover ul ul ul { display: none; }

ul#navigation li:hover ul, ul#navigation ul li:hover ul, ul#navigation ul ul li:hover ul, ul#navigation li.iehover ul, ul#navigation ul li.iehover ul, ul#navigation ul ul li.iehover ul { display: block; }





/*
------------------------------------------------------
footer
------------------------------------------------------
*/

#footer { padding: 1px 0 0 20px; color: #dcd9b9; position:relative; z-index:99; font-size:0.8em; height:38px}
#footer a { color: #dcd9b9;}
#footer div#foot-text{ padding:5px 0 0 0;}
ul#footer-logos { float:right; margin:2px 0 0 0; padding:0; text-align:right; width:320px}
ul#footer-logos li { margin:0 0 0 1px; padding:0; display:inline; list-style:none; float:right; }
ul#footer-logos li a { margin:0; padding:0;  }
/*ul#footer-logos li a:hover {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90); -moz-opacity: 0.9; opacity:.9;}*/

#addthis {float:right; margin:4px 0 0 0;  padding:0; text-align:right; width:255px; }

#bottom-corners { background:url(../images/bottom-corners.gif) top center  no-repeat; height:36px; width:1043px; margin:-16px -22px 0 -23px}